import cron from "cron";
const { CronJob } = cron;

// Remove Expired Silenced Tests
const expiredSilenced = () => {
  console.log("Would Update Silenced Tests");
};

const silencedCron = new CronJob("* * * * * *", expiredSilenced);

export default async function startCrons() {
  silencedCron.start();
}
